.main-banner
{
    position: relative;
    z-index: 1;
    height: 495px;
    background-color: #e5e5e5;
}
.main-banner-title
{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    height: 75px;
    font-family: 'PlutoRegular', sans-serif;
    font-size: 30px;
    line-height: 75px;
    background-color: #EB1C23;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}
.main-banner-left
{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 196px;
    height: 420px;
    background-color: #f0e6d4;
}
.main-banner-slideshow
{
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    width: 950px;
    height: 420px;
    overflow: hidden;    
}
.cycle-pager
{
    position: absolute;
    bottom: 20px;
    right: 40px;
    z-index: 2000;
    height: 14px;
}
.cycle-pager span
{
    display: inline-block;
    width: 14px;
    height: 14px;
    border: 1px solid #fff;
    border-radius: 50%;
    text-indent: -9999em;
    margin-left: 4px;
    cursor: pointer;
    background-color: #fff;
}
.cycle-pager span.cycle-pager-active
{
    background-color: transparent;
}

.home #main
{
    padding: 30px 30px 14px;
    text-align: center;
}
.front-specials
{
    width: 1090px;
    height: 370px;
    margin: 0 auto 25px;
}
.front-specials .product-thumb{float: left;}
.front-specials .product-thumb:first-child{margin-left: 0;}
.front-specials .product-thumb:last-child{margin-right: 0;}




.promo-boxes
{
    height: 410px;
    padding: 26px;
    background-color: #000;
    margin-bottom: 26px;
}
.promo-box
{
    width: 535px;
    height: 360px; 
    background-color: #e5e5e5;
}
.promo-box-left{float: left;}
.promo-box-right{float: right;}

/* ~~~ === HOME PAGE CONTENT ====================================== ~~~ */
.home-content{padding: 0 30px 30px;}
.home-content-title
{
    font-family: 'PlutoBold', sans-serif;
    font-size: 24px;
    line-height: 1.3em;
    color: #EB1C23;
    text-align: center;
    margin: 0 0 16px;
}
.home-entry-content h3{
    font-family: 'PlutoBold', sans-serif;
    font-size: 17px;
    line-height: 1.4em;
    color: #000;
}
.home-entry-content
{
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
    padding-bottom: 25px;
    font-size: 15px;
    line-height: 1.4em;
}
